.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.802768,0.000000,0.000000,0.802768,0,0);-ms-transform:matrix(0.802768,0.000000,0.000000,0.802768,0,0);-webkit-transform:matrix(0.802768,0.000000,0.000000,0.802768,0,0);}
.m1{transform:matrix(3.211071,0.000000,0.000000,3.211071,0,0);-ms-transform:matrix(3.211071,0.000000,0.000000,3.211071,0,0);-webkit-transform:matrix(3.211071,0.000000,0.000000,3.211071,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.432000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.048000px;}
.ls2{letter-spacing:0.096000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-5.240000px;}
._8{margin-left:-4.008000px;}
._a{margin-left:-2.664000px;}
._5{margin-left:-1.096000px;}
._f{width:1.104000px;}
._d{width:2.568000px;}
._1d{width:3.696000px;}
._1a{width:4.928000px;}
._e{width:8.376000px;}
._18{width:9.528000px;}
._16{width:12.000000px;}
._13{width:13.056000px;}
._12{width:14.136000px;}
._1c{width:15.144000px;}
._10{width:16.968000px;}
._11{width:18.128000px;}
._17{width:19.872000px;}
._9{width:26.640000px;}
._c{width:36.624000px;}
._15{width:38.976000px;}
._14{width:41.280000px;}
._7{width:46.656000px;}
._4{width:66.672000px;}
._19{width:73.248000px;}
._1b{width:83.952000px;}
._0{width:161.888000px;}
._2{width:234.952000px;}
._3{width:282.984000px;}
._1{width:320.000000px;}
._b{width:564.184000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:3.840000px;}
.fs0{font-size:24.000000px;}
.fs1{font-size:48.000000px;}
.yb0{bottom:4.222558px;}
.yb3{bottom:4.607887px;}
.y2{bottom:50.478033px;}
.y0{bottom:70.643558px;}
.y8e{bottom:96.332124px;}
.y6d{bottom:106.350665px;}
.y8d{bottom:118.295848px;}
.y3f{bottom:122.919790px;}
.y6c{bottom:128.699718px;}
.y8c{bottom:140.644901px;}
.y3e{bottom:145.268843px;}
.y6b{bottom:150.663442px;}
.y8b{bottom:162.608626px;}
.y3d{bottom:167.232568px;}
.y6a{bottom:173.012495px;}
.yb5{bottom:186.576058px;}
.y3c{bottom:189.658686px;}
.y8a{bottom:194.667956px;}
.y69{bottom:195.053285px;}
.y3b{bottom:211.622410px;}
.y68{bottom:217.402338px;}
.yb4{bottom:222.042335px;}
.y3a{bottom:233.971463px;}
.y67{bottom:239.366062px;}
.yb2{bottom:251.327301px;}
.y89{bottom:255.164530px;}
.y39{bottom:256.320516px;}
.y66{bottom:261.715115px;}
.yd0{bottom:266.339057px;}
.y88{bottom:277.513583px;}
.yb1{bottom:280.997595px;}
.y65{bottom:283.678839px;}
.ycf{bottom:288.688110px;}
.y87{bottom:299.477308px;}
.y64{bottom:306.027892px;}
.yaf{bottom:310.282561px;}
.yce{bottom:310.651834px;}
.y38{bottom:317.202418px;}
.y86{bottom:321.813516px;}
.y63{bottom:327.978772px;}
.ycd{bottom:332.988042px;}
.yae{bottom:337.226656px;}
.y37{bottom:339.153298px;}
.y85{bottom:343.777240px;}
.y62{bottom:350.327825px;}
.ycc{bottom:354.951767px;}
.y84{bottom:366.126293px;}
.y61{bottom:372.291549px;}
.ycb{bottom:377.300820px;}
.yad{bottom:378.071477px;}
.y83{bottom:388.090017px;}
.y60{bottom:394.640602px;}
.y36{bottom:396.181916px;}
.yca{bottom:399.264544px;}
.yac{bottom:400.420529px;}
.y35{bottom:403.117829px;}
.y82{bottom:410.439070px;}
.y17{bottom:411.595056px;}
.y5f{bottom:416.604326px;}
.yc9{bottom:421.998925px;}
.yab{bottom:422.384254px;}
.y34{bottom:425.466882px;}
.y81{bottom:432.402795px;}
.y5e{bottom:438.953379px;}
.yaa{bottom:444.829639px;}
.y33{bottom:447.526938px;}
.y16{bottom:451.765552px;}
.y80{bottom:454.848179px;}
.y5d{bottom:461.013435px;}
.yc8{bottom:462.940078px;}
.ya9{bottom:467.178691px;}
.y32{bottom:469.875991px;}
.y15{bottom:474.114604px;}
.y7f{bottom:476.811904px;}
.y5c{bottom:483.362488px;}
.yc7{bottom:485.289131px;}
.y31{bottom:491.839715px;}
.y7e{bottom:499.160957px;}
.y5b{bottom:505.326213px;}
.yc6{bottom:507.252855px;}
.ya8{bottom:508.408841px;}
.y14{bottom:515.344753px;}
.y7d{bottom:521.124681px;}
.yc5{bottom:529.601908px;}
.ya7{bottom:530.372565px;}
.y7c{bottom:543.473734px;}
.yc4{bottom:551.565632px;}
.ya6{bottom:552.721618px;}
.y30{bottom:553.106946px;}
.y13{bottom:556.960231px;}
.y7b{bottom:565.437458px;}
.y5a{bottom:566.593444px;}
.yc3{bottom:573.914685px;}
.y2f{bottom:575.070670px;}
.ya5{bottom:584.318554px;}
.y7a{bottom:587.786511px;}
.y59{bottom:588.557168px;}
.yc2{bottom:595.878409px;}
.y2e{bottom:597.419723px;}
.y12{bottom:598.190380px;}
.yc1{bottom:618.227462px;}
.y79{bottom:619.383448px;}
.y11{bottom:639.420529px;}
.yc0{bottom:640.191186px;}
.ya4{bottom:645.200457px;}
.y58{bottom:649.053742px;}
.y2d{bottom:657.530969px;}
.ybf{bottom:662.540239px;}
.ya3{bottom:667.164181px;}
.y2c{bottom:679.880021px;}
.y78{bottom:680.265350px;}
.y10{bottom:680.650678px;}
.ybe{bottom:684.503963px;}
.ya2{bottom:689.513234px;}
.y57{bottom:690.283891px;}
.y2b{bottom:701.907967px;}
.ybd{bottom:706.917238px;}
.ya1{bottom:711.541180px;}
.y56{bottom:712.697165px;}
.y77{bottom:721.559721px;}
.yf{bottom:722.330378px;}
.y2a{bottom:724.257020px;}
.ybc{bottom:728.880962px;}
.ya0{bottom:733.890232px;}
.y55{bottom:734.660889px;}
.y76{bottom:743.908773px;}
.y29{bottom:746.220744px;}
.ybb{bottom:751.230015px;}
.y9f{bottom:755.853957px;}
.y54{bottom:757.009942px;}
.ye{bottom:763.560527px;}
.y75{bottom:767.028483px;}
.y28{bottom:768.569797px;}
.yba{bottom:773.193739px;}
.y9e{bottom:778.203010px;}
.y53{bottom:778.973667px;}
.y74{bottom:789.377536px;}
.y27{bottom:790.533521px;}
.yb9{bottom:795.542792px;}
.y52{bottom:801.322719px;}
.yd{bottom:805.176004px;}
.y9d{bottom:809.799946px;}
.y26{bottom:812.882574px;}
.yb8{bottom:817.506516px;}
.y73{bottom:834.846299px;}
.y25{bottom:835.231627px;}
.yb7{bottom:839.855569px;}
.y51{bottom:842.938197px;}
.yc{bottom:846.406153px;}
.y72{bottom:857.195351px;}
.yb6{bottom:861.819293px;}
.y9c{bottom:870.681849px;}
.y24{bottom:876.461776px;}
.y71{bottom:879.159076px;}
.y50{bottom:884.168346px;}
.yb{bottom:888.021631px;}
.y9b{bottom:892.645573px;}
.y23{bottom:898.425500px;}
.y70{bottom:901.508128px;}
.y4f{bottom:906.132070px;}
.y9a{bottom:914.994626px;}
.y22{bottom:920.774553px;}
.y4e{bottom:928.481123px;}
.ya{bottom:929.251780px;}
.y99{bottom:936.958350px;}
.y21{bottom:943.123606px;}
.y4d{bottom:950.444848px;}
.y98{bottom:959.403735px;}
.y6f{bottom:962.486363px;}
.y9{bottom:970.963590px;}
.y4c{bottom:972.890232px;}
.y97{bottom:981.367459px;}
.y4b{bottom:994.853957px;}
.y96{bottom:1003.716512px;}
.y20{bottom:1004.101841px;}
.y8{bottom:1012.193739px;}
.y4a{bottom:1017.203010px;}
.y6e{bottom:1022.982937px;}
.y95{bottom:1025.680236px;}
.y1f{bottom:1026.065565px;}
.y49{bottom:1039.166734px;}
.y1e{bottom:1048.414618px;}
.y7{bottom:1054.194545px;}
.y94{bottom:1057.662502px;}
.y48{bottom:1061.515787px;}
.y47{bottom:1083.479511px;}
.y6{bottom:1095.424694px;}
.y46{bottom:1105.828564px;}
.y1d{bottom:1108.525863px;}
.y93{bottom:1118.159076px;}
.y45{bottom:1127.792288px;}
.y1c{bottom:1130.874916px;}
.y5{bottom:1137.040172px;}
.y92{bottom:1140.508128px;}
.y44{bottom:1150.141341px;}
.y1b{bottom:1152.838640px;}
.y91{bottom:1162.471853px;}
.y43{bottom:1172.105065px;}
.y1a{bottom:1175.573022px;}
.y4{bottom:1178.270321px;}
.y90{bottom:1184.820906px;}
.y42{bottom:1194.454118px;}
.y8f{bottom:1206.784630px;}
.y41{bottom:1216.417842px;}
.y19{bottom:1216.803171px;}
.y3{bottom:1219.950020px;}
.y40{bottom:1238.831116px;}
.y18{bottom:1239.216445px;}
.y1{bottom:1266.189440px;}
.h5{height:4.260000px;}
.h6{height:21.515625px;}
.h7{height:21.947669px;}
.h8{height:22.332997px;}
.h2{height:28.183919px;}
.h3{height:29.578125px;}
.h4{height:59.156250px;}
.h1{height:1231.445654px;}
.h0{height:1347.493753px;}
.w3{width:369.658471px;}
.w2{width:398.953070px;}
.w1{width:783.501276px;}
.w0{width:956.000000px;}
.xa{left:13.454387px;}
.x8{left:17.317305px;}
.x0{left:86.698912px;}
.x2{left:91.014591px;}
.x6{left:112.207658px;}
.x5{left:136.483353px;}
.x7{left:148.813865px;}
.x3{left:181.952116px;}
.xb{left:232.044821px;}
.x1{left:372.002553px;}
.x9{left:497.330646px;}
.x4{left:535.831385px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.179379pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.019931pt;}
.ls2{letter-spacing:0.039862pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-2.175806pt;}
._8{margin-left:-1.664242pt;}
._a{margin-left:-1.106173pt;}
._5{margin-left:-0.455092pt;}
._f{width:0.458414pt;}
._d{width:1.066311pt;}
._1d{width:1.534691pt;}
._1a{width:2.046254pt;}
._e{width:3.477968pt;}
._18{width:3.956313pt;}
._16{width:4.982762pt;}
._13{width:5.421245pt;}
._12{width:5.869693pt;}
._1c{width:6.288245pt;}
._10{width:7.045625pt;}
._11{width:7.527292pt;}
._17{width:8.251453pt;}
._9{width:11.061731pt;}
._c{width:15.207388pt;}
._15{width:16.184009pt;}
._14{width:17.140700pt;}
._7{width:19.372977pt;}
._4{width:27.684223pt;}
._19{width:30.414776pt;}
._1b{width:34.859399pt;}
._0{width:67.220775pt;}
._2{width:97.559148pt;}
._3{width:117.503482pt;}
._1{width:132.873640pt;}
._b{width:234.266193pt;}
.fs2{font-size:1.594484pt;}
.fs0{font-size:9.965523pt;}
.fs1{font-size:19.931046pt;}
.yb0{bottom:1.753333pt;}
.yb3{bottom:1.913333pt;}
.y2{bottom:20.960000pt;}
.y0{bottom:29.333333pt;}
.y8e{bottom:40.000000pt;}
.y6d{bottom:44.160000pt;}
.y8d{bottom:49.120000pt;}
.y3f{bottom:51.040000pt;}
.y6c{bottom:53.440000pt;}
.y8c{bottom:58.400000pt;}
.y3e{bottom:60.320000pt;}
.y6b{bottom:62.560000pt;}
.y8b{bottom:67.520000pt;}
.y3d{bottom:69.440000pt;}
.y6a{bottom:71.840000pt;}
.yb5{bottom:77.472000pt;}
.y3c{bottom:78.752000pt;}
.y8a{bottom:80.832000pt;}
.y69{bottom:80.992000pt;}
.y3b{bottom:87.872000pt;}
.y68{bottom:90.272000pt;}
.yb4{bottom:92.198667pt;}
.y3a{bottom:97.152000pt;}
.y67{bottom:99.392000pt;}
.yb2{bottom:104.358667pt;}
.y89{bottom:105.952000pt;}
.y39{bottom:106.432000pt;}
.y66{bottom:108.672000pt;}
.yd0{bottom:110.592000pt;}
.y88{bottom:115.232000pt;}
.yb1{bottom:116.678667pt;}
.y65{bottom:117.792000pt;}
.ycf{bottom:119.872000pt;}
.y87{bottom:124.352000pt;}
.y64{bottom:127.072000pt;}
.yaf{bottom:128.838667pt;}
.yce{bottom:128.992000pt;}
.y38{bottom:131.712000pt;}
.y86{bottom:133.626667pt;}
.y63{bottom:136.186667pt;}
.ycd{bottom:138.266667pt;}
.yae{bottom:140.026667pt;}
.y37{bottom:140.826667pt;}
.y85{bottom:142.746667pt;}
.y62{bottom:145.466667pt;}
.ycc{bottom:147.386667pt;}
.y84{bottom:152.026667pt;}
.y61{bottom:154.586667pt;}
.ycb{bottom:156.666667pt;}
.yad{bottom:156.986667pt;}
.y83{bottom:161.146667pt;}
.y60{bottom:163.866667pt;}
.y36{bottom:164.506667pt;}
.yca{bottom:165.786667pt;}
.yac{bottom:166.266667pt;}
.y35{bottom:167.386667pt;}
.y82{bottom:170.426667pt;}
.y17{bottom:170.906667pt;}
.y5f{bottom:172.986667pt;}
.yc9{bottom:175.226667pt;}
.yab{bottom:175.386667pt;}
.y34{bottom:176.666667pt;}
.y81{bottom:179.546667pt;}
.y5e{bottom:182.266667pt;}
.yaa{bottom:184.706667pt;}
.y33{bottom:185.826667pt;}
.y16{bottom:187.586667pt;}
.y80{bottom:188.866667pt;}
.y5d{bottom:191.426667pt;}
.yc8{bottom:192.226667pt;}
.ya9{bottom:193.986667pt;}
.y32{bottom:195.106667pt;}
.y15{bottom:196.866667pt;}
.y7f{bottom:197.986667pt;}
.y5c{bottom:200.706667pt;}
.yc7{bottom:201.506667pt;}
.y31{bottom:204.226667pt;}
.y7e{bottom:207.266667pt;}
.y5b{bottom:209.826667pt;}
.yc6{bottom:210.626667pt;}
.ya8{bottom:211.106667pt;}
.y14{bottom:213.986667pt;}
.y7d{bottom:216.386667pt;}
.yc5{bottom:219.906667pt;}
.ya7{bottom:220.226667pt;}
.y7c{bottom:225.666667pt;}
.yc4{bottom:229.026667pt;}
.ya6{bottom:229.506667pt;}
.y30{bottom:229.666667pt;}
.y13{bottom:231.266667pt;}
.y7b{bottom:234.786667pt;}
.y5a{bottom:235.266667pt;}
.yc3{bottom:238.306667pt;}
.y2f{bottom:238.786667pt;}
.ya5{bottom:242.626667pt;}
.y7a{bottom:244.066667pt;}
.y59{bottom:244.386667pt;}
.yc2{bottom:247.426667pt;}
.y2e{bottom:248.066667pt;}
.y12{bottom:248.386667pt;}
.yc1{bottom:256.706667pt;}
.y79{bottom:257.186667pt;}
.y11{bottom:265.506667pt;}
.yc0{bottom:265.826667pt;}
.ya4{bottom:267.906667pt;}
.y58{bottom:269.506667pt;}
.y2d{bottom:273.026667pt;}
.ybf{bottom:275.106667pt;}
.ya3{bottom:277.026667pt;}
.y2c{bottom:282.306667pt;}
.y78{bottom:282.466667pt;}
.y10{bottom:282.626667pt;}
.ybe{bottom:284.226667pt;}
.ya2{bottom:286.306667pt;}
.y57{bottom:286.626667pt;}
.y2b{bottom:291.453333pt;}
.ybd{bottom:293.533333pt;}
.ya1{bottom:295.453333pt;}
.y56{bottom:295.933333pt;}
.y77{bottom:299.613333pt;}
.yf{bottom:299.933333pt;}
.y2a{bottom:300.733333pt;}
.ybc{bottom:302.653333pt;}
.ya0{bottom:304.733333pt;}
.y55{bottom:305.053333pt;}
.y76{bottom:308.893333pt;}
.y29{bottom:309.853333pt;}
.ybb{bottom:311.933333pt;}
.y9f{bottom:313.853333pt;}
.y54{bottom:314.333333pt;}
.ye{bottom:317.053333pt;}
.y75{bottom:318.493333pt;}
.y28{bottom:319.133333pt;}
.yba{bottom:321.053333pt;}
.y9e{bottom:323.133333pt;}
.y53{bottom:323.453333pt;}
.y74{bottom:327.773333pt;}
.y27{bottom:328.253333pt;}
.yb9{bottom:330.333333pt;}
.y52{bottom:332.733333pt;}
.yd{bottom:334.333333pt;}
.y9d{bottom:336.253333pt;}
.y26{bottom:337.533333pt;}
.yb8{bottom:339.453333pt;}
.y73{bottom:346.653333pt;}
.y25{bottom:346.813333pt;}
.yb7{bottom:348.733333pt;}
.y51{bottom:350.013333pt;}
.yc{bottom:351.453333pt;}
.y72{bottom:355.933333pt;}
.yb6{bottom:357.853333pt;}
.y9c{bottom:361.533333pt;}
.y24{bottom:363.933333pt;}
.y71{bottom:365.053333pt;}
.y50{bottom:367.133333pt;}
.yb{bottom:368.733333pt;}
.y9b{bottom:370.653333pt;}
.y23{bottom:373.053333pt;}
.y70{bottom:374.333333pt;}
.y4f{bottom:376.253333pt;}
.y9a{bottom:379.933333pt;}
.y22{bottom:382.333333pt;}
.y4e{bottom:385.533333pt;}
.ya{bottom:385.853333pt;}
.y99{bottom:389.053333pt;}
.y21{bottom:391.613333pt;}
.y4d{bottom:394.653333pt;}
.y98{bottom:398.373333pt;}
.y6f{bottom:399.653333pt;}
.y9{bottom:403.173333pt;}
.y4c{bottom:403.973333pt;}
.y97{bottom:407.493333pt;}
.y4b{bottom:413.093333pt;}
.y96{bottom:416.773333pt;}
.y20{bottom:416.933333pt;}
.y8{bottom:420.293333pt;}
.y4a{bottom:422.373333pt;}
.y6e{bottom:424.773333pt;}
.y95{bottom:425.893333pt;}
.y1f{bottom:426.053333pt;}
.y49{bottom:431.493333pt;}
.y1e{bottom:435.333333pt;}
.y7{bottom:437.733333pt;}
.y94{bottom:439.173333pt;}
.y48{bottom:440.773333pt;}
.y47{bottom:449.893333pt;}
.y6{bottom:454.853333pt;}
.y46{bottom:459.173333pt;}
.y1d{bottom:460.293333pt;}
.y93{bottom:464.293333pt;}
.y45{bottom:468.293333pt;}
.y1c{bottom:469.573333pt;}
.y5{bottom:472.133333pt;}
.y92{bottom:473.573333pt;}
.y44{bottom:477.573333pt;}
.y1b{bottom:478.693333pt;}
.y91{bottom:482.693333pt;}
.y43{bottom:486.693333pt;}
.y1a{bottom:488.133333pt;}
.y4{bottom:489.253333pt;}
.y90{bottom:491.973333pt;}
.y42{bottom:495.973333pt;}
.y8f{bottom:501.093333pt;}
.y41{bottom:505.093333pt;}
.y19{bottom:505.253333pt;}
.y3{bottom:506.560000pt;}
.y40{bottom:514.400000pt;}
.y18{bottom:514.560000pt;}
.y1{bottom:525.760000pt;}
.h5{height:1.768880pt;}
.h6{height:8.933936pt;}
.h7{height:9.113333pt;}
.h8{height:9.273333pt;}
.h2{height:11.702812pt;}
.h3{height:12.281729pt;}
.h4{height:24.563457pt;}
.h1{height:511.333333pt;}
.h0{height:559.520000pt;}
.w3{width:153.493333pt;}
.w2{width:165.657333pt;}
.w1{width:325.333333pt;}
.w0{width:396.960000pt;}
.xa{left:5.586667pt;}
.x8{left:7.190667pt;}
.x0{left:36.000000pt;}
.x2{left:37.792000pt;}
.x6{left:46.592000pt;}
.x5{left:56.672000pt;}
.x7{left:61.792000pt;}
.x3{left:75.552000pt;}
.xb{left:96.352000pt;}
.x1{left:154.466667pt;}
.x9{left:206.506667pt;}
.x4{left:222.493333pt;}
}
